## rust-cargo-debstatus 0.5.0

=== debian/changelog ===
rust-cargo-debstatus (0.5.0-3) unstable; urgency=medium

  * Package cargo-debstatus 0.5.0 from crates.io using debcargo 2.6.0
  * Drop obsolete relax-deps patch
  * Added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 05 Sep 2023 20:56:25 +0200

rust-cargo-debstatus (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.5.0 from crates.io using debcargo 2.6.0
  * Stop patching dirs dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 15:30:18 +0000

rust-cargo-debstatus (0.5.0-1) unstable; urgency=medium

  * Package cargo-debstatus 0.5.0 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: #1026852)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 05 Jul 2023 19:52:49 +0300
