=== debian/control ===
Source: rust-cargo-debstatus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-metadata-0.15+default-dev,
 librust-colored-2+default-dev,
 librust-crossbeam-channel-0.5+default-dev,
 librust-dirs-5+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-log-0.4+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-postgres-0.19+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-structopt-0.3+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-debstatus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-debstatus
X-Cargo-Crate: cargo-debstatus
Rules-Requires-Root: no

Package: cargo-debstatus
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: print dependency tree of a Rust project using Cargo
 This package provides a debstatus subcommand for the Cargo, the Rust
 package manager.
 .
 cargo debstatus is similar to cargo tree, but for Debian packaging: it
 traverses all dependencies of your project, checks if the dependency is
 already in Debian, in the Debian NEW queue or if it needs to be updated.
 .
 This tool is primarily targetting Debian Rust packagers and should not
 be necessary for developing in Rust on Debian.
 This package contains the following binaries built from the Rust crate
 "cargo-debstatus":
  - cargo-debstatus
