## rust-cargo-debstatus 0.5.2

=== debian/changelog ===
rust-cargo-debstatus (0.5.2-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:52 +1100

rust-cargo-debstatus (0.5.2-2) unstable; urgency=medium

  * Package cargo-debstatus 0.5.2 from crates.io using debcargo 2.6.1
  * Depend on cargo as this is needed for functionality

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 17 Mar 2024 16:22:47 +0100

rust-cargo-debstatus (0.5.2-1) unstable; urgency=medium

  * Package cargo-debstatus 0.5.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 30 Jan 2024 21:14:39 +0100

rust-cargo-debstatus (0.5.1-1) unstable; urgency=medium

  * Package cargo-debstatus 0.5.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 17:16:42 +0200
