=== debian/control ===
--- 
+++ 
@@ -21,10 +21,11 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-structopt-0.3+default-dev
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-debstatus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-debstatus
 X-Cargo-Crate: cargo-debstatus
@@ -36,7 +37,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends}
+ ${cargo:Depends},
+ cargo
 Recommends:
  ${cargo:Recommends}
 Suggests:
