## rust-cargo-debstatus 0.6.3

=== debian/changelog ===
rust-cargo-debstatus (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.6.3 from crates.io using debcargo 2.7.8
  * Drop relax-deps.diff for upgraded cargo_metadata 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:55:51 +0000

rust-cargo-debstatus (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.6.3 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Fri, 03 Jan 2025 20:35:08 +0000

rust-cargo-debstatus (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.5.2 from crates.io using debcargo 2.7.4
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:18:45 +0100
