=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: rust-cargo-debstatus
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-metadata-0.15+default-dev,
+ librust-cargo-metadata-0.19+default-dev,
+ librust-clap-4+default-dev (>= 4.5.16-~~),
+ librust-clap-4+derive-dev (>= 4.5.16-~~),
  librust-colored-2+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-dirs-5+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-indicatif-0.17+default-dev,
  librust-log-0.4+default-dev,
  librust-petgraph-0.6+default-dev,
@@ -19,15 +21,14 @@
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
- librust-structopt-0.3+default-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-serde-json-1+default-dev
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-debstatus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-debstatus
+Homepage: https://github.com/kpcyrd/cargo-debstatus
 X-Cargo-Crate: cargo-debstatus
 Rules-Requires-Root: no
 
@@ -46,7 +47,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: print dependency tree of a Rust project using Cargo
  This package provides a debstatus subcommand for the Cargo, the Rust
  package manager.
