## rust-cargo-debstatus 0.6.5

=== debian/changelog ===
rust-cargo-debstatus (0.6.5-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.6.5 from crates.io using debcargo 2.7.11
  * Relax cargo_metadata to 0.23

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 24 Nov 2025 20:45:32 +0100

rust-cargo-debstatus (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.6.5 from crates.io using debcargo 2.7.10
  * Stop patching colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:48:59 +0200

rust-cargo-debstatus (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-debstatus 0.6.5 from crates.io using debcargo 2.7.10
  * New upstream release fixing infinite loops (Closes: #1052650)
  * Add patch relaxing colored and dirs

 -- Matthias Geiger <werdahias@debian.org>  Wed, 10 Sep 2025 19:22:52 +0200
