=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-metadata-0.19+default-dev,
+ librust-cargo-metadata-0.23+default-dev,
  librust-clap-4+default-dev (>= 4.5.16-~~),
  librust-clap-4+derive-dev (>= 4.5.16-~~),
- librust-colored-2+default-dev,
+ librust-colored-3+default-dev,
  librust-crossbeam-channel-0.5+default-dev,
  librust-dirs-5+default-dev,
  librust-env-logger-0.11+default-dev,
@@ -24,17 +24,15 @@
  librust-serde-json-1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.7.0
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-debstatus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-debstatus
 Homepage: https://github.com/kpcyrd/cargo-debstatus
 X-Cargo-Crate: cargo-debstatus
-Rules-Requires-Root: no
 
 Package: cargo-debstatus
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
