=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cargo-debstatus
Matching-Pattern:  .*/crates/cargo-debstatus/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cargo-debstatus-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
